This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 30330 - RFE: add a <login> link at TOP of page whenever "Not Logged In" appears
RFE: add a <login> link at TOP of page whenever "Not Logged In" appears
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1r
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-02 12:09 EST by R P Herrold
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-02 12:09:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2001-03-02 12:09:49 EST
At various times with Bugzilla, on the top status bar, the text:

<Pagename>     "Not Logged In"    <date>  

is generated.

------------

Add code which instead displays:

<Pagename>     "Not Logged In"   [Login]  <date>

where [Login] is a link to the login page to place the cookie -- the consistent addition of a login option at the TOP of every form when not logged 
in will encourage more bugreports and annotation

-- Russ Herrold
Comment 1 David Lawrence 2001-03-02 12:43:50 EST
Done. Reopen this bug if not satisfactory.
Comment 2 R P Herrold 2001-03-02 14:17:58 EST
Thank  you -- I just used it with Trustix Lynx-ssl
Comment 3 R P Herrold 2001-03-02 14:18:43 EST
Thank  you -- I just used it with Trustix Lynx-ssl

Note You need to log in before you can comment on or make changes to this bug.